## rust-quinn-udp 0.3.2

=== debian/changelog ===
rust-quinn-udp (0.3.2-1) unstable; urgency=medium

  * Package quinn-udp 0.3.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 03 Feb 2023 06:55:18 -0500
