## rust-quinn-udp 0.4.0

=== debian/changelog ===
rust-quinn-udp (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-udp 0.4.0 from crates.io using debcargo 2.6.0
  * Revert upstream switch to socket2 0.5

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 03:58:30 +0000
