=== debian/control ===
Source: rust-quinn-udp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.113-~~) <!nocheck>,
 librust-socket2-0.4+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn-udp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn-udp
X-Cargo-Crate: quinn-udp
Rules-Requires-Root: no

Package: librust-quinn-udp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.113-~~),
 librust-socket2-0.4+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.10-~~),
 librust-tracing-0.1+log-dev (>= 0.1.10-~~)
Provides:
 librust-quinn-udp+default-dev (= ${binary:Version}),
 librust-quinn-udp+log-dev (= ${binary:Version}),
 librust-quinn-udp-0-dev (= ${binary:Version}),
 librust-quinn-udp-0+default-dev (= ${binary:Version}),
 librust-quinn-udp-0+log-dev (= ${binary:Version}),
 librust-quinn-udp-0.4-dev (= ${binary:Version}),
 librust-quinn-udp-0.4+default-dev (= ${binary:Version}),
 librust-quinn-udp-0.4+log-dev (= ${binary:Version}),
 librust-quinn-udp-0.4.0-dev (= ${binary:Version}),
 librust-quinn-udp-0.4.0+default-dev (= ${binary:Version}),
 librust-quinn-udp-0.4.0+log-dev (= ${binary:Version})
Description: UDP sockets with ECN information for the QUIC transport protocol - Rust source code
 This package contains the source for the Rust quinn-udp crate, packaged by
 debcargo for use with cargo and dh-cargo.
