=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.4.0 --all-targets --all-features
Features: test-name=rust-quinn-udp:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.4.0 --all-targets
Features: test-name=librust-quinn-udp-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.4.0 --all-targets --no-default-features --features log
Features: test-name=librust-quinn-udp-dev:log
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.4.0 --all-targets --no-default-features
Features: test-name=librust-quinn-udp-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
