## rust-quinn-udp 0.4.1

=== debian/changelog ===
rust-quinn-udp (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-udp 0.4.1 from crates.io using debcargo 2.6.0
  * Drop socket2-0.4.diff

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 20:51:35 +0000
