=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.113-~~) <!nocheck>,
- librust-socket2-0.4+default-dev <!nocheck>,
+ librust-socket2-0.5+default-dev <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
  librust-tracing-0.1+log-dev (>= 0.1.10-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -27,7 +27,7 @@
  ${misc:Depends},
  librust-bytes-1+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.113-~~),
- librust-socket2-0.4+default-dev,
+ librust-socket2-0.5+default-dev,
  librust-tracing-0.1+default-dev (>= 0.1.10-~~),
  librust-tracing-0.1+log-dev (>= 0.1.10-~~)
 Provides:
@@ -39,9 +39,9 @@
  librust-quinn-udp-0.4-dev (= ${binary:Version}),
  librust-quinn-udp-0.4+default-dev (= ${binary:Version}),
  librust-quinn-udp-0.4+log-dev (= ${binary:Version}),
- librust-quinn-udp-0.4.0-dev (= ${binary:Version}),
- librust-quinn-udp-0.4.0+default-dev (= ${binary:Version}),
- librust-quinn-udp-0.4.0+log-dev (= ${binary:Version})
+ librust-quinn-udp-0.4.1-dev (= ${binary:Version}),
+ librust-quinn-udp-0.4.1+default-dev (= ${binary:Version}),
+ librust-quinn-udp-0.4.1+log-dev (= ${binary:Version})
 Description: UDP sockets with ECN information for the QUIC transport protocol - Rust source code
  This package contains the source for the Rust quinn-udp crate, packaged by
  debcargo for use with cargo and dh-cargo.
