## rust-quinn-udp 0.5.9

=== debian/changelog ===
rust-quinn-udp (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-udp 0.5.9 from crates.io using debcargo 2.7.6
  * Disable bench

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 08 Mar 2025 16:26:31 +0000
