=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.5.9 --all-targets --all-features
Features: test-name=rust-quinn-udp:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+async-tokio-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+net-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.5.9 --all-targets
Features: test-name=librust-quinn-udp-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+async-tokio-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+net-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.5.9 --all-targets --no-default-features --features direct-log
Features: test-name=librust-quinn-udp-dev:direct-log
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+async-tokio-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+net-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.5.9 --all-targets --no-default-features --features fast-apple-datapath
Features: test-name=librust-quinn-udp-dev:fast-apple-datapath
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+async-tokio-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+net-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.5.9 --all-targets --no-default-features --features log
Features: test-name=librust-quinn-udp-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+async-tokio-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+net-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn-udp 0.5.9 --all-targets --no-default-features --features tracing
Features: test-name=librust-quinn-udp-dev:tracing
