## rust-quinn-udp 0.5.14

=== debian/changelog ===
rust-quinn-udp (0.5.14-1) unstable; urgency=medium

  * Team upload.
  * Package quinn-udp 0.5.14 from crates.io using debcargo 2.7.11
  * New upstream release (Closes: #1125895)
  * Refresh patches for new upstream release
  * Add new parch eliminating criterion

 -- Matthias Geiger <werdahias@debian.org>  Wed, 21 Jan 2026 01:28:54 +0100
