=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.71) <!nocheck>,
+ rustc:native (>= 1.74.1) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-aliases-0.2+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.158-~~) <!nocheck>,
- librust-socket2-0.5+default-dev <!nocheck>,
+ librust-socket2+default-dev (<< 0.7-~~) <!nocheck>,
+ librust-socket2+default-dev (>= 0.5-~~) <!nocheck>,
  librust-tracing-0.1+log-dev (>= 0.1.10-~~) <!nocheck>,
  librust-tracing-0.1+std-dev (>= 0.1.10-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.7.0
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn-udp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn-udp
 Homepage: https://github.com/quinn-rs/quinn
 X-Cargo-Crate: quinn-udp
-Rules-Requires-Root: no
 
 Package: librust-quinn-udp-dev
 Architecture: any
@@ -29,7 +29,8 @@
  librust-cfg-aliases-0.2+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.158-~~),
  librust-log-0.4+default-dev,
- librust-socket2-0.5+default-dev,
+ librust-socket2+default-dev (<< 0.7-~~),
+ librust-socket2+default-dev (>= 0.5-~~),
  librust-tracing-0.1+log-dev (>= 0.1.10-~~),
  librust-tracing-0.1+std-dev (>= 0.1.10-~~)
 Provides:
@@ -50,11 +51,11 @@
  librust-quinn-udp-0.5+fast-apple-datapath-dev (= ${binary:Version}),
  librust-quinn-udp-0.5+log-dev (= ${binary:Version}),
  librust-quinn-udp-0.5+tracing-dev (= ${binary:Version}),
- librust-quinn-udp-0.5.9-dev (= ${binary:Version}),
- librust-quinn-udp-0.5.9+default-dev (= ${binary:Version}),
- librust-quinn-udp-0.5.9+direct-log-dev (= ${binary:Version}),
- librust-quinn-udp-0.5.9+fast-apple-datapath-dev (= ${binary:Version}),
- librust-quinn-udp-0.5.9+log-dev (= ${binary:Version}),
- librust-quinn-udp-0.5.9+tracing-dev (= ${binary:Version})
+ librust-quinn-udp-0.5.14-dev (= ${binary:Version}),
+ librust-quinn-udp-0.5.14+default-dev (= ${binary:Version}),
+ librust-quinn-udp-0.5.14+direct-log-dev (= ${binary:Version}),
+ librust-quinn-udp-0.5.14+fast-apple-datapath-dev (= ${binary:Version}),
+ librust-quinn-udp-0.5.14+log-dev (= ${binary:Version}),
+ librust-quinn-udp-0.5.14+tracing-dev (= ${binary:Version})
 Description: UDP sockets with ECN information for the QUIC transport protocol - Rust source code
  Source code for Debianized Rust crate "quinn-udp"
